# Target labels
 spm_subimage
# Source files and their labels
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/CMakeFiles/spm_subimage
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/CMakeFiles/spm_subimage.rule
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/CMakeFiles/spm_subimage-complete.rule
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-install.rule
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-mkdir.rule
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-download.rule
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-update.rule
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-patch.rule
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-configure.rule
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-build.rule
